<?php
//////////////////////////////////////////
// CHAT POWERED : http://sim-sim.h2m.ru//
// ICQ : 378036650                     //
// Email : olegarhi75@mail.ru          //
// WEB SITE Version 1.0 www.waufon.ru  //
////////////////////////////////////////
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
echo "<title>{$cname}</title>";
echo "<link rel=\"shortcut icon\" href=\"http://sim-sim.h2m.ru/logo/icon.php\">";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol}; text-align: center }";
echo "a:link,a:visited { text-decoration: none; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div>Тест перед вечеринкой</div></a></br>";

if(!isset($_POST["go"]))
{
echo'</div><div class="b">Напьетесь ли вы </div></a></br><div>';
echo'<form action="alkogol.php?id='.$id.'&amp;pass='.$pass.'" method="post">';
echo'Сколько собираетесь выпить?<br>';
echo'<select name="doza" size="1">';
echo'
<option value=0.1>50 - 100 грамм </option>
<option value=0.2>100 - 200 грамм </option>
<option value=0.5>200 грамм - 0.5 л. </option>
<option value=0.7>0.5 - 0.7 л. </option>
<option value=1>0.7 - 1.0 л. </option>
<option value=2> Больше </option> 
</select><br>
';


echo'<br>Что будем пить?<br>'; 
echo'<select name="napitok" size="1">';
echo'
<option value=0.036> BeerMix </option>
<option value=0.06> Пиво</option>
<option value=0.16> Настойка </option>
<option value=0.12> Вино</option>
<option value=0.14> Шампанское </option>
<option value=0.2> Портвейн </option>
<option value=0.35> Коньяк </option>
<option value=0.5> Абсент </option>
<option value=0.4> Водку </option>
<option value=0.9> Спирт </option> 
</select><br>
'; 

echo'<br> А какая закуска? <br>';
echo'<select name="zakyc" size="1">';
echo'
<option value=1.05> Салат </option>
<option value=1> Сухари </option>
<option value=0.95> Рыба </option>
<option value=0.9> Бутерброды </option>
<option value=0.85> Мясо/Колбаса </option>
<option value=0.8> Шашлык </option>
<option value=0.75> Офигенный ассортимент </option>
<option value=1.05> Чем придется </option>
<option value=1.1> Ничем </option>
</select><br>
'; 


echo'<br> Где все ето будет происходить? <br>';
echo'<select name="mesto" size="1">';
echo'
<option value=0.8> На природе </option>
<option value=0.85> В баре/ресторане </option>
<option value=0.9> На лавочке в парке </option>
<option value=0.95> У друга на хате </option>
<option value=1> В общаге </option>
<option value=1.05> На природе </option>
<option value=1.1> Хрен его знает </option>
</select><br>
'; 

echo'<br><input type="submit" name="go" value="Посчитать"> ';
echo'</form>';}

else
{
///include"alkogol_res.php";

echo'</a></br></div><div class="b"> Результат пьянки </div></a></br><div>';

$alk=($_POST["doza"])*($_POST["napitok"])*($_POST["zakyc"])*($_POST["mesto"]);






if($alk<=0.0218)
echo'Вы ничего не почуствуете. А стоит ли вообще идти на такую "пьянку"? Может лучше дома пивка попить?';
elseif($alk<=0.0606)
echo'В результате вашего "отдыха" у вас только вероятно появится запах алкоголя изо рта, который быстро перебьется простой мятной жвачкой';
elseif($alk<=0.119)
echo'Мда... так же нельзя! У вас появится настроение поднять свое настроение еще больше:) Скорей всего после опустошения всей алкоголевместивой тары Вы отошлете гонца за очередной добавкой, поскольку будет казаться, что выпито "слишком мало"';
elseif($alk<=0.17)
echo'В результате "торжества" у вас появиться прямо таки отличное настроение... Все присутствующие почемуто вдруг будут казаться самымы лучшими людьми в мире, роднее матери и отца :) Все шутки (даже самые "плоские") будут "офигеть какие прикольные"... Короче, скучать Вам не придеться.';
elseif($alk<=0.25)
echo'Оторвав наконец взгляд от недопитых бутылок, которые еще стоят на столу, Вы вдруг заметите, как много вокруг вас просто замечательных девушек...Не пугайтесь, в основном ето чуство пропадает до следующего утра :) Вы почувствуете в себе красоту Бреда Питта и обояние Джеймса Бонда, и тут же начнете приставать к "самой красивой" из них. Но в случае яркого выражения антипатии не опустите руки в поисках "большой и чистой" на етот вечер и приложите все старания, для получения доступа к следующей в вашем рейтинге "красавицы".';
elseif($alk<=0.39)
echo'От всего выпитого Вам покажется, что ваши силы возросли в несколько тысяч раз... Вы почуствуете невероятную бодрость, хотя с тяжким трудом подниметесь из-за стола (но ведь не от усталости же!)... Вы сразу же зададите себе вопрос, а почему ето вон та "красотка" тусуется с каким то хмырем под два метра роста и с аналогичной шыриной плеч, а не с Вами - самым грозным парнем всего города, и тот час же попытаетесь выяснить етот вопрос... Если чесно, вам очень повезет, если после пяти минут "выяснений" у хмыря пропадет интерес пинать не движующееся тело очередного героя (тоесть Вас...). Поетому лучше поискать кого нибудь другого. Вон например тот хилячек как-то странно на Вас посмотрел. Хули он пялиться, надо пойти разобраться... ;)';
elseif($alk<=0.61)
echo'Я надеюсь,у Вас есть в компании непьющие или более выносливые чем вы ребята, которые в "трудную минуту" помогут добраться до дома, или хотя бы посадить на такси... Если нет, то Вам крупно не повезло - почти полночи уйдет на попытку вспомнить названиесвоего района, улицы, дома и самое трудное испытание, которое может пасть на плечи каждого из нас - вспомнить номер своей квартиры...  Берегите себя';
else
echo'Вы со своими дружками напьетесь просто "в говно". Завтра утром, тоесть гдето в два часа дня Вам крупно неповезет, если Вы проснетесь в своей квартире, поскольку вся компания так же будет там... После того, как все проснуться, те, у кого хорошая память, расскажут всем остальным, что происходило вчера, конечно же упустив такие моменты, как драка с ментами, игра в дурака на раздевание в ночном клубе, тыканье когото из ваших пальцем в сторону банды гопников со словами "А ето что за уроды тут кентуються?" и прочие мелкие проступки... Соседи еще долго будут помнить, как вся ваша "бригада" громко матерясь и спотыкаясь на каждой второй ступеньке возвращалась в три часа ночи весело напевала "Я бычек подниму, горький дым затяну..."'; 

$alkg=($_POST["doza"])*($_POST["napitok"])*1000;

echo'</a></br><hr>За ето время в ваш организм попадет приблизительно <font color="ff0000">' .$alkg.'</font> граммов алкоголя';
echo'<hr></div><a href="alkogol.php?id='.$id.'&amp;pass='.$pass.'"/> Вернуться </a> ';
echo "<br><a href=\"./../enter.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Прихожка</a><br/>";
}


echo'</div>';
$end = gettime( );
echo "<p>{$ip}</p>";
echo "[".round( $end - $mystart, 5 )."]";
echo "</body></html>";
mysql_close( $link );
echo "\r\n";

?>